[API Reference](../README.md) > [AbsoluteVoteParamsResult](../interfaces/AbsoluteVoteParamsResult.md)



# Interface: AbsoluteVoteParamsResult


## Properties
<a id="ownerVote"></a>

###  ownerVote

**●  ownerVote**:  *`boolean`* 

*Defined in [wrappers/absoluteVote.ts:120](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/absoluteVote.ts#L120)*





___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`* 

*Defined in [wrappers/absoluteVote.ts:121](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/absoluteVote.ts#L121)*





___

<a id="votePerc"></a>

###  votePerc

**●  votePerc**:  *`number`* 

*Defined in [wrappers/absoluteVote.ts:122](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/absoluteVote.ts#L122)*





___


